﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, th, td, p, pre, code, form, fieldset, legend, input, button, textarea, blockquote {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: "Helvetica Neue", "Segoe UI", Helvetica, Arial, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serifsans-serif;
    background-color: #f8f8f8;
    color: #656565;
}

ul, ol {
    list-style: none;
}

input, textarea, select {
    font-size: 14px;
    font-family: Verdana,"Microsoft YaHei","微软雅黑";
    color: #a6a6a6;
    outline: none;
}

.alert {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 25px 20px;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 10%;
    left: 40%;
    z-index: 9999;
    border-radius: 4px;
    font-size: 20px;
    min-width: 250px;
    text-align: center;
}

    .alert, .alert h4 {
        color: #fff;
    }

        .alert h4 {
            margin: 0;
        }

        .alert .close {
            position: relative;
            top: 0px;
            right: -10px;
            line-height: 20px;
        }

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

    .alert-success h4 {
        color: #468847;
    }

.alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

    .alert-danger h4, .alert-error h4 {
        color: #b94a48;
    }

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .alert-info h4 {
        color: #3a87ad;
    }

.alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}

    .alert-block > p, .alert-block > ul {
        margin-bottom: 0;
    }

    .alert-block p + p {
        margin-top: 5px;
    }

.close {
    /*
        float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20)
        */
    float: right;
    font-size: 25px;
    line-height: 20px;
    color: #FFF;
    text-shadow: 0 0px 0 #FFF;
    /* opacity: .2; */
    background: rgba(0, 0, 0, 0);
    filter: alpha(opacity=20);
    border: 0;
    position: relative;
    top: 0px;
    right: -5px;
    border: 0px;
    outline: none;
}

    .close:hover {
        text-decoration: none;
        cursor: pointer;
        opacity: 0.8;
        filter: alpha(opacity=40);
    }

.pulse-animated {
    -webkit-animation-name: pulse;
    animation-name: pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.banner {
    width: 100%;
    height: 50px;
    background-color: #000;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    /*box-shadow: 0 1px 4px 0 rgba(0,0,0,.2),0 3px 12px 0 rgba(0,0,0,.2);*/
}

.logo {
    position: absolute;
    top: 5px;
    left: 20px;
    height: 40px;
}

.logo_lab {
    font-size: 22px;
    position: absolute;
    top: 18px;
    left: 110px;
}
.verson_diamond {
    position: absolute;
    top: 23px;
    right: 135px;
    cursor: pointer;
}
.verson_diamond span:hover {
    color:#FC6348;
    transition: color .6s,border 1s;
    -moz-transition: color .6s,border 1s; /* Firefox 4 */
    -webkit-transition: color .6s,border 1s; /* Safari 和 Chrome */
    -o-transition: color .6s,border 1s; /* Opera */
}
.verson_trophy {
    position: absolute;
    top: 23px;
    right: 135px;
    cursor: pointer;
}
.verson_trophy span:hover {
    color:#f6e32c;
    transition: color .6s,border 1s;
    -moz-transition: color .6s,border 1s; /* Firefox 4 */
    -webkit-transition: color .6s,border 1s; /* Safari 和 Chrome */
    -o-transition: color .6s,border 1s; /* Opera */
}
.verson_free {
    position: absolute;
    top: 20px;
    right: 135px;
    cursor: pointer;
    font-size: 18px;
    border: solid 1px #fff;
    border-radius: 3px;
    padding: 2px 6px;
    font-family: Aria;
    color: #FFF;
    opacity: 0.6;
}
    .verson_free a {
        color:#fff;
        text-decoration:none;
    }
.verson_free span:hover {
    opacity: 1;
    transition:color .6s,border 1s;
    -moz-transition: color .6s,border 1s; /* Firefox 4 */
    -webkit-transition: color .6s,border 1s; /* Safari 和 Chrome */
    -o-transition: color .6s,border 1s; /* Opera */
}

.user {
    position: absolute;
    top: 10px;
    right: 35px;
    cursor: pointer;
}
    .user a {
        color:white;
        text-decoration:none;
    }

    .user img {
        width: 40px;
        float: left;
        margin-top: -5px;
    }

    .user label {
        font-size: 20px;
        margin: 10px 0 0 20px;
        float: left;
    }

    .user span {
        font-size: 20px;
        margin: 4px 0 0 20px;
        float: left;
    }

.user_out {
    width: 135px;
    border: 1px solid #eee;
    border-radius: 3px;
    background-color: #fff;
    color: #676d78;
    font-size: 16px;
    position: absolute;
    top: 60px;
    right: 20px;
    display: none;
}

.user_out_triangle {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -8px;
    left: 60px;
}

.user_out li {
    height: 35px;
    line-height: 35px;
    padding-left: 20px;
    cursor: pointer;
}

    .user_out li:hover {
        background-color: #2e2e2e;
        color: #fff;
    }

    .user_out li a:hover {
        color: #fff;
    }

    .user_out li span {
        /*color: #f27f6c;*/
        margin-left: 20px;
        display: none;
    }
    .user_out li a {
        color:#676d78;
        text-decoration:none;
    }
    .user_out li a:hover {
        color:#fff;
        text-decoration:none;
    }

.user_log_out {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-top: 1px solid #eee;
    cursor: pointer;
}

.user_list {
    width: 200px;
    background-color: #fff;
    color: #676d78;
    position: absolute;
    top: 10px;
    left: -202px;
    display: none;
    border: solid 1px #eee;
}

    .user_list div {
        display: block;
        width: 100%;
        height: 35px;
        line-height: 35px;
        cursor: pointer;
    }

        .user_list div:hover {
            background-color: #2e2e2e;
            color: #fff;
        }
        
        .user_list div.on:hover{
            background-color:transparent;
            color: #676d78;
        }

        .user_list div span {
            font-size: 10px !important;
            margin: 0 10px;
        }
        .user_list div.on span{
            color:#45CA58;
        }

.verson_free_gray {
    font-size: 22px;
    border: solid 1px #CACACA;
    border-radius: 5px;
    padding: 2px 5px;
    font-family: Aria;
    color: #CACACA;
}
.verson_free_white {
    font-size: 22px;
    border: solid 1px #fff;
    border-radius: 5px;
    padding: 5px;
    font-family: Aria;
    color: #fff;
}

.left {
    width: 150px;
    height: 100%;
    min-height: 700px;
    background-color: #3f4652;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.2),0 3px 12px 0 rgba(0,0,0,.2);
}

/*内容盒模型*/
.content-box * {
    box-sizing: content-box;
}

.left ul {
    font-size: 15px;
    color: #A9A9A9;
    margin: 70px 15px 0 15px;
}

    .left ul li {
        /*width: 68px;*/
        height: 40px;
        text-align: left;
        border: 1px solid #3f4652;
        position: relative;
    }

        .left ul li img {
            margin: 10px 0 5px 0;
        }

        .left ul li label span {
            margin-right: 10px;
            width: 20px;
            text-align: center;
        }

        .left ul li label a {
            text-decoration: none;
            color: #bdc0c3;
        }

        .left ul li label a:hover {
            color: white;
            transition: color .6s,border 1s;
            -moz-transition: color .6s,border 1s; /* Firefox 4 */
            -webkit-transition: color .6s,border 1s; /* Safari 和 Chrome */
            -o-transition: color .6s,border 1s; /* Opera */
        }

.left_top {
    background-color: #444d5c;
    color: #585f6d;
    border-radius: 5px;
    border: 1px solid #5f6572;
    margin-bottom: 5px;
}

.left_btm {
    background-color: #666d79;
    border-radius: 5px;
    border: 1px solid #5f6572;
}

.left_up {
    position: absolute;
    top: 50px;
    left: 25px;
}

.left_down {
    position: absolute;
    bottom: -15px;
    left: 25px;
}

.right {
    min-width: 1085px;
    background-color: #fff;
    box-shadow: 0px 0px 1px #ddd;
    position: absolute;
    top: 65px;
    left: 165px;
    right: 30px;
    min-height: 550px;
}

.right_title {
    font-size: 24px;
    margin: 20px 0 0 30px;
}

.btn_pub {
    width: 300px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 15px;
    border-radius: 100px;
    background-color: rgba(0, 0, 0, 0);
    padding: 7px 30px;
    cursor: pointer;
    text-decoration: none;
}

.btn_free {
    color: #A8A9A8;
    border: 2px solid #A8A9A8;
}

.btn_gold {
    color: #45ca58;
    border: 2px solid #45ca58;
}

.btn_diamorid {
    color: #e05b49;
    border: 2px solid #e05b49;
}

.btn_free:hover {
    background-color: #A8A9A8;
    color: #fff;
    border: 2px solid #A8A9A8;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_gold:hover {
    background-color: #45ca58;
    color: #fff;
    border: 2px solid #45ca58;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_diamorid:hover {
    background-color: #e05b49;
    color: #fff;
    border: 2px solid #e05b49;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

/*index*/

.account_site {
    width: 100%;
    min-width: 1000px;
    height: 780px;
    text-align: center;
}

.as_top {
    width: 100%;
    height: 140px;
    border-bottom: 1px solid #eee;
    position: relative;
    padding: 20px 0;
}

    .as_top .item {
        float: left;
        width: 49.9%;
    }

    .as_top img {
        /*margin-top: 20px;*/
    }

    .as_top span {
        /*display: block;
        width: 120px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        background-color: #ef6149;
        color: #fff;
        font-size: 16px;
        border-radius: 20px;
        margin: 0 auto;
        margin-top: 20px;
        cursor: pointer;*/
    }

    .as_top a:hover {
        opacity: 0.75;
        filter: alpha(opacity=75);
    }

    .as_top ul {
        position: absolute;
        left: 50%;
        margin-left: -30px;
        bottom: 30px;
    }

        .as_top ul li {
            width: 6px;
            height: 6px;
            border-radius: 3px;
            background-color: #a0a0a0;
            float: left;
            margin-left: 10px;
        }

.as_btm {
    width: 100%;
}

.as_item {
    width: 48%;
    height: 250px;
    border: 1px solid #eee;
    float: left;
    position: relative;
}

    .as_item span {
        color: #ef6149;
        margin-top: 80px;
        display: block;
    }

    .as_item a {
        display: block;
        width: 100px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        border: 1px solid #ef6149;
        color: #ef6149;
        border-radius: 20px;
        margin: 0 auto;
        margin-top: 10px;
        cursor: pointer;
        text-decoration: none;
    }

        .as_item a:hover {
            background-color: #ef6149;
            color: #fff;
            transition: background-color 1s;
            -moz-transition: background-color 1s; /* Firefox 4 */
            -webkit-transition: background-color 1s; /* Safari 和 Chrome */
            -o-transition: background-color 1s; /* Opera */
        }

    .as_item img {
        width: 60px;
        position: absolute;
        top: 20px;
        left: 50%;
        margin-left: -120px;
        opacity: 0.3;
    }

.as_money {
    font-size: 50px;
}

/*basic_info*/

.info_ul {
    margin: 30px 0 0 90px;
}

    .info_ul li {
        height: 70px;
    }

.info_lab {
    display: block;
    width: 110px;
    line-height: 40px;
    float: left;
}

.info_text {
    width: 270px;
    height: 40px;
    border: 1px solid #DCDCDC;
    border-radius: 5px;
    text-indent: 10px;
    float: left;
}

    .info_text:focus {
        border: 1px solid #ef6149;
    }

.info_sel {
    width: 150px;
    height: 40px;
    border: 1px solid #eee;
    border-radius: 5px;
    padding-left: 10px;
    float: left;
}

.info_msg {
    display: none;
    /*width: 260px;*/
    height: 40px;
    line-height: 40px;
    margin-left: 30px;
    text-indent: 45px;
    padding-right: 30px;
    border: 1px solid #fdd9c6;
    color: #fbbfa2;
    background-color: #fff8f2;
    float: left;
    position: relative;
    background: url(../image/af/bi_icon1.png) no-repeat 10px center;
}

    .info_msg img {
        position: absolute;
        top: 10px;
        left: 10px;
    }

.info_save {
    display: block;
    width: 185px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #ef6149;
    color: #ef6149;
    border-radius: 20px;
    margin-left: 150px;
    cursor: pointer;
}

    .info_save:hover {
        background-color: #ef6149;
        color: #fff;
        transition: background-color 1s;
        -moz-transition: background-color 1s; /* Firefox 4 */
        -webkit-transition: background-color 1s; /* Safari 和 Chrome */
        -o-transition: background-color 1s; /* Opera */
    }

.info_btn {
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-left: 30px;
    border: 1px solid #ef7662;
    color: #ef7662;
    border-radius: 20px;
    /*float: left;*/
    display: block;
    cursor: pointer;
    text-decoration:none;
}

    .info_btn:hover {
        background-color: #ef6149;
        color: #fff;
        transition: background-color 1s;
        -moz-transition: background-color 1s; /* Firefox 4 */
        -webkit-transition: background-color 1s; /* Safari 和 Chrome */
        -o-transition: background-color 1s; /* Opera */
    }

.info_btn_normal {
    width: 100px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    /* margin-left: 30px; */
    border: 1px solid #ef7662;
    color: #ef7662;
    border-radius: 20px;
    float: left;
    cursor: pointer;
    text-decoration: none;
}

    .info_btn_normal:hover {
        background-color: #ef7662;
        color: #fff;
        text-decoration: none;
        transition: background 0.5s,border 0.5s;
        -moz-transition: background 0.5s,border 0.5s; /* Firefox 4 */
        -webkit-transition: background 0.5s,border 0.5s; /* Safari 和 Chrome */
        -o-transition: background 0.5s,border 0.5s; /* Opera */
    }

.user_upload {
    margin: 0 0 10px 30px;
}

.bi_type {
    width: 260px;
    height: 40px;
    border: 1px solid #eee;
    border-radius: 5px;
    padding-left: 10px;
    float: left;
}

/*member_info*/

.member_title {
    width: 80%;
    min-width: 1000px;
    height: 50px;
    border-bottom: 1px solid #dcdcdc;
    margin: 0 auto;
    margin-top: 70px;
    position: relative;
}

    .member_title p {
        font-size: 26px;
        margin-left: 10px;
        float: left;
    }

    .member_title div {
        width: 24px;
        height: 24px;
        line-height: 24px;
        text-align: center;
        font-size: 18px;
        border-radius: 5px;
        background-color: #D4D4D4;
        color: #fff;
        margin: 7px 0 0 10px;
        float: left;
        padding: 1px 8px;
    }

    .member_title .info {
        width: 15px;
        position: absolute;
        top: 15px;
        right: 560px;
        color:#DCDCDC;
    }

    .member_title a {
        margin-left: 10px;
        margin-right: 10px;
        float: right;
    }

    .member_title label {
        font-size: 16px;
        margin-top: 10px;
        float: right;
    }

.mem_item {
    width: 80%;
    min-width: 1000px;
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
}

    .mem_item:hover {
        background-color: #fef7f6;
    }

    .mem_item li {
        line-height: 100px;
        font-size: 16px;
        float: left;
        position: relative;
    }

        .mem_item li:nth-of-type(1) {
            width: 35%;
        }

        .mem_item li:nth-of-type(2) {
            width: 35%;
        }

        .mem_item li:nth-of-type(3) {
            width: 10%;
        }

        .mem_item li:nth-of-type(4) {
            width: 20%;
        }

        .mem_item li img {
            width: 60px;
            margin: 20px 0 0 30px;
        }

        .mem_item li span {
            position: absolute;
            top: 0;
            left: 100px;
            line-height:100px;
        }
        .mem_item li span .memmer-user {
                width: 60px;
            margin: 20px 0 0 30px;
        }

        .mem_item li select {
            margin-top: 30px;
        }

        .mem_item li a {
            display: block;
            width: 35px;
            height: 35px;
            line-height: 35px;
            text-align: center;
            font-size: 25px;
            border: 1px solid #eee;
            border-radius: 3px;
            position: absolute;
            top: 30px;
            right: 50px;
            cursor: pointer;
        }

            .mem_item li a:hover {
                border: 1px solid #ef6149;
                background-color: #ef6149;
                color: #fff;
            }

/*bill_info*/

.bill_title {
    width: 100%;
    min-width: 1000px;
    height: 60px;
    margin-top: 20px;
    position: relative;
}

    .bill_title label {
        font-size: 18px;
        margin-left: 30px;
    }

.bill_state {
    width: 240px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 20px;
    background-color: #fcfcfc;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -120px;
}

.bill_state_all {
    width: 79px;
    height: 35px;
    border-radius: 20px;
    background-color: #fff;
    margin-left: 1px;
    float: left;
    cursor: pointer;
}

.bill_state_n {
    width: 78px;
    height: 35px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background-color: #fff;
    float: left;
    cursor: pointer;
}

.bill_state_y {
    width: 79px;
    height: 35px;
    border-radius: 20px;
    background-color: #fff;
    float: left;
    cursor: pointer;
}

.bill_date {
    position: absolute;
    top: 0;
    right: 100px;
}

.bill_time {
    width: 260px;
    height: 40px;
    border: 1px solid #eee;
    border-radius: 5px;
    text-indent: 35px;
    cursor: pointer;
}

.bill_title {
    width: 80%;
    min-width: 1000px;
    height: 50px;
    margin: 0 auto;
    margin-bottom:20px;
    position: relative;
}

.bill_title a {
    margin-left: 10px;
    margin-right: 10px;
    float: right;
    text-decoration:none;
}

.bill_item {
    width: 90%;
    min-width: 1000px;
    height: 40px;
    margin: 0 auto;
}

.bill_ul li {
    width: 20%;
    line-height: 40px;
    text-align: center;
    float: left;
}

/*pay*/

.pay {
    min-width: 1000px;
    margin: 0 0 0 100px;
    overflow: hidden;
}

.pay_title {
    font-size: 18px;
    margin: 30px 0;
}

.pay_type_item {
    width: 180px;
    height: 65px;
    border: 1px solid #ddd;
    position: relative;
    cursor: pointer;
    float:left;
    margin-right: 20px;
}

.pay_type_item input[type=radio]{
    display:none;
}

    .pay_type_item img {
        width: 100%;
        height: 100%;
    }

    .pay_type_item a {
        display: block;
        width: 20px;
        height: 20px;
        border: 1px solid #ddd;
        border-radius: 10px;
        position: absolute;
        top: 20px;
        left: 15px;
    }

        .pay_type_item a span {
            display: block;
            width: 14px;
            height: 14px;
            border-radius: 7px;
            background-color: #ef6149;
            margin: 3px auto;
            display: none;
        }

.pay_triangle {
    display: inline-block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
    border-right: 30px solid #ef6149;
    border-top: 30px dashed transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    display: none;
}

.pay_bank_info{
    padding-bottom:10px;
}
.pay_bank_info ul li{
    line-height:1.8;
    font-size:16px;

}

.pay_money {
    width: 750px;
    border: 1px solid #ddd;
    padding-top: 35px;
    font-size: 16px;
}

.pay_item {
    width: 100%;
    height: 75px;
}

.pay_lab {
    margin-top: 15px;
    margin-left: 50px;
    float: left;
}

.pay_no {
    display: block;
    /* min-width: 110px; */
    height: 45px;
    line-height: 44px;
    text-align: center;
    font-size: 28px;
    border: 1px solid #F5F5F5;
    background-color: #fcfcfc;
    float: left;
    cursor: pointer;
    border-radius: 5px;
    padding:0 20px;
}
    #pay_money_list .pay_lab{
        margin-right: 17px;
    }

    .pay_no:focus {
        border: 1px solid #ef6149;
    }

.pay_text {
    width: 350px;
    height: 55px;
    line-height: 55px;
    border: 1px solid #ddd;
    text-indent: 10px;
    margin-left: 100px;
}

.pay_fav {
    color: #EF6149;
    margin: 15px 0 0 20px;
    float: left;
}

.pay_total {
    width: 100%;
    height: 80px;
    line-height: 80px;
    background-color: #fef7f6;
    border-top: 3px solid #fde7e4;
}

.pay_sum {
    font-size: 40px;
    color: #ef6149;
    margin-left: 10px;
}

.pay_btn {
    width: 220px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background-color: #ef6149;
    border: 1px solid #ef6149;
    border-radius: 25px;
    margin: 50px 0;
    cursor: pointer;
}

    .pay_btn:hover {
        background-color: #fff;
        color: #ef6149;
        transition: background-color 0.5s,color 0.5s;
        -moz-transition: background-color 0.5s,color 0.5s; /* Firefox 4 */
        -webkit-transition: background-color 0.5s,color 0.5s; /* Safari 和 Chrome */
        -o-transition: background-color 0.5s,color 0.5s; /* Opera */
    }

/*update*/

.update {
    min-width: 1000px;
    margin: 0 0 0 30px;
    overflow: hidden;
}

.update_item {
    width: 100%;
    margin: 10px 0;
    float: left;
}

.update_version {
    padding-bottom: 30px;
    margin: 30px 75px 0 75px;
    overflow: hidden;
    position: relative;
}

.uv_item,.uv_item_free {
    width: 270px;
    height: 912px;
    border: 1px solid #ddd;
    margin-right: 20px;
        text-align: center;
}
.verson_line_height {
    padding:5px 0;
}
    .verson_line_height p {
        padding:5px 0 5px 40px;
        text-align:left;
    }
.fa_check_circle {
    color: #45CA58;
    margin-right: 10px;
}
.uv_item input[type="radio"]{
    display:none;
}

.update_left {
    width: 60px;
    text-align: right;
    padding-right: 15px;
    margin-top: 15px;
    float: left;
}

.update_right {
    float: left;
}

.update_right .update_settle_account{
    line-height:33px;
}

.update_right .update_settle_account label{
    margin-right:10px;
}
.update_right .update_settle_account strong{
    margin-right:30px;
    color:#ef6149;
    /*font-size:24px;*/
}
.update_right .update_settle_account strong.settle_account_total{
    font-size:32px;
}

.update_type,.update_type_disable {
    width: 180px;
    height: 65px;
    text-align: center;
    border: 1px solid #ddd;
    margin-right: 15px;
    position: relative;
    cursor: pointer;
    float: left;
}

.counter-wrapper{
    line-height: 1.3;
}

.counter-wrapper .component-counter{
    display: inline-block;
    width:100px;
    text-align:center;
}

.counter-wrapper .component-counter a{
    position:static;
    display:inline-block;
    padding:2px;
    border:#ccc 1px solid;
    text-decoration:none;
    background-color: #ededed;
}

.counter-wrapper .component-counter a:hover{
    background-color: #dedede;
}
    .counter-wrapper .component-counter a i {
        font-size:12px;
        color:#666;
    }
.counter-wrapper .component-counter input{
    position:static;
    display:inline-block;
    width:22px;
    height:22px;
    text-align: center;
    color:#333;
}

    .update_type img {
        width: 100px;
        height: 35px;
    }

    .update_type a {
        display: block;
        width: 20px;
        height: 20px;
        border: 1px solid #ddd;
        position: absolute;
        top: 20px;
        left: 15px;
    }

        .update_type a span {
            display: block;
            width: 14px;
            height: 14px;
            border-radius: 7px;
            background-color: #ef6149;
            margin: 3px auto;
            display: none;
        }

    .update_type input {
        display: none;
    }

.update_triangle {
    display: inline-block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
    border-right: 30px solid #ef6149;
    border-top: 30px dashed transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    display: none;
}

.update_detail {
    width: 705px;
    height: 45px;
    border: 1px solid #C2F4F9;
    background-color: #EDFDFF;
    padding: 10px 20px 10px 25px;
    margin-top: 10px;
    line-height: 22px;
}

    .update_detail ul {
        list-style: disc;
    }

.update_bank_detail ul{
    margin-top:10px;
}
.update_bank_detail ul li{
    line-height:1.4;
}

/*detail*/

.detail {
    width: 100%;
    background-color: #fff;
    overflow: hidden;
}

.detail_inner {
    width: 1100px;
    color: #676d78;
    margin: 0 auto;
    padding-top: 150px;
    overflow: hidden;
}

.detail_item {
    width: 218px;
    height: 400px;
    border-top: 5px solid #444d5c;
    border-bottom: 3px solid #f3f3f3;
    border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3;
    padding: 20px 40px;
    text-align: center;
    float: left;
    cursor: pointer;
    position: relative;
}

    .detail_item:hover {
        background-color: #F9F9F9;
        transition: background-color 1s;
        -moz-transition: background-color 1s; /* Firefox 4 */
        -webkit-transition: background-color 1s; /* Safari 和 Chrome */
        -o-transition: background-color 1s; /* Opera */
    }

        .detail_item:hover .detail_lab {
            display: none;
        }

        .detail_item:hover .detail_img {
            top: 30px;
            left: 30px;
            width: 60px;
            transition: top 0.5s,left 0.5s, width 0.5s;
            -moz-transition: top 0.5s,left 0.5s, width 0.5s; /* Firefox 4 */
            -webkit-transition: top 0.5s,left 0.5s, width 0.5s; /* Safari 和 Chrome */
            -o-transition: top 0.5s,left 0.5s, width 0.5s; /* Opera */
        }

.detail_item_out {
    width: 220px;
    height: 320px;
    padding: 0 40px;
    text-align: left;
    position: absolute;
    left: 0;
    bottom: 0;
    display: none;
}

    .detail_item_out span {
        font-size: 18px;
        display: block;
        margin: 10px 0 0 0;
    }

.detail_ul {
    margin-top: 15px;
}

    .detail_ul li {
        height: 23px;
    }

.detail_btn {
    display: block;
    width: 220px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #f9644e;
    color: #f9644e;
    border-radius: 20px;
    position: absolute;
    left: 50%;
    margin-left: -110px;
    bottom: 20px;
    cursor: pointer;
    text-decoration: none;
}

    .detail_btn:hover {
        background-color: #f9644e;
        color: #fff;
        transition: background-color 1s;
        -moz-transition: background-color 1s; /* Firefox 4 */
        -webkit-transition: background-color 1s; /* Safari 和 Chrome */
        -o-transition: background-color 1s; /* Opera */
    }

.detail_img {
    width: 120px;
    position: absolute;
    top: 80px;
    left: 90px;
}

.detail_lab {
    font-size: 18px;
    line-height: 30px;
    position: absolute;
    top: 215px;
    left: 80px;
}

.detail_btm {
    width: 100%;
    height: 200px;
    line-height: 200px;
    text-align: center;
    position: relative;
}

    .detail_btm ul {
        position: absolute;
        left: 50%;
        margin-left: -20px;
        bottom: 70px;
    }

    .detail_btm li {
        width: 6px;
        height: 6px;
        border-radius: 3px;
        float: left;
        margin-left: 5px;
        background-color: #686e79;
    }

.detail_footer {
    width: 100%;
    height: 55px;
    line-height: 55px;
    background-color: #f5f6f7;
}

    .detail_footer a {
        float: left;
        margin-left: 200px;
    }

    .detail_footer label {
        float: right;
        margin-right: 200px;
    }


.pay_recharge_content{
    border:1px solid #FDDD00;
    background-color:#FFF6BA;
    padding:20px;
    padding-left:25px;
    width:705px;
}

.pay_recharge_content .pay_title{
    padding:10px 0;
    padding-top:0;    
    margin:0;
    font-weight:200;
    font-weight:bold;
}

.pay_recharge_content .pay_recharge_info{
    list-style: disc;
}

.pay_recharge_content .pay_recharge_info li{
    line-height:1.8;
}

/*弹出层*/
.popup, .popup-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.popup {
    position: fixed;
    z-index: 9990;
}

.popup-bg {
    position: absolute;
    z-index: -1;
    background-color: #000;
    opacity: 0;
    transition: opacity 0.3s;
}

.popup.slideInDown .popup-bg {
    opacity: 0.5;
}

.popup-container {
    color: #333;
    position: relative;
    margin-top: 8%;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 10px #666;
    padding-bottom: 0px;
    -webkit-transform: translateY(-1000px);
    transform: translateY(-1000px);
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.popup.slideInDown .popup-container {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.popup-close {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 28px;
    color: #ccc;
    cursor: pointer;
}

    .popup-close:hover {
        color: #000;
    }

.popup-titlebar {
    height: 50px;
    padding: 0 20px;
    line-height: 50px;
    cursor: move;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.popup-content {
    height: 100%;
    margin: 0 5px;
}
.popup-content:after{
    content:" ";
    display:block;
    clear:both;
    visibility:hidden;
}

.popup .bind-intro {
    font-size: 14px;
    line-height: 1.5;
    color: #A9A9A9;
}

.popup .bind-email, .popup .bind-un {
    font-size: 16px;
    line-height: 2;
    text-align: left;
}

.popup .lab-field label {
    float: left;
    text-align: right;
    display: inline-block;
    /*width:26%;*/
    line-height: 2;
    margin-right: 10px;
    font-weight: bold;
}

.popup .txt-left {
    text-align: left;
}

.popup .line {
    border-top: 1px solid #ddd;
    height: 0;
    margin: 10px 20px;
}


.lab-field {
    margin: 10px 0;
    padding: 0px 20px;
    line-height: 1.2;
}

    .lab-field .text, .lab-field .select {
        width: 100%;
        height: 40px;
        border: 1px solid #eeeeee;
        line-height: 40px;
        font-size: 16px;
        border-radius: 5px;
        text-indent: 1em;
    }

    .lab-field .select {
        width: 100%;
    }


.popup .info_btn {
    margin-left: auto;
    margin-right: auto;
}

.popup-invoice-list .popup-container{
    width:800px;
}
.popup-invoice-detail .popup-title,.popup-invoice-list .popup-title{
    line-height:3;
    font-size:22px;
}
.popup-invoice-list .bill_item{
    width:auto;
    min-width:auto;
}
.popup-invoice-detail .invoice-detail{
    padding:0 10px;
}
.popup-invoice-detail .invoice-detail table tr{
    line-height:1.8;
    font-size:14px;
    color:#666;
}
.popup-invoice-detail .invoice-detail table tr td:nth-child(1){
    text-align:right;
    font-weight:600;
}
.popup-invoice-detail .invoice-detail table tr td:nth-child(2){
    padding-left:10px;
}

.popup-recharge .popup-container{
    min-width:792px;
}

.popup-recharge .popup-content{
    margin:0 20px;
}

.popup-recharge .pay_inventory{
    margin-bottom:20px;
}

.popup-recharge .pay_inventory ul li{
    line-height: 28px;
    font-size:16px;
}
.popup-recharge .pay_inventory ul li label{
    /*font-weight:600;*/
}
.popup-recharge .pay_inventory ul li .pay_sum{
    font-size:28px;
}

.popup-recharge .pay_submit{
    text-align:center;
}
.popup-recharge .pay_submit .pay_btn{
    display: inline-block;
    margin:20px 0;
    background-color:#3DCD51;
    border-color:#3DCD51;
}
.popup-recharge .pay_submit .pay_btn:hover{
    background-color:transparent;
    color:#3DCD51;
}
.popup-recharge .pay_submit .btn_cancel{
    color:#666;
    background-color:transparent;
    border:none;
    width:auto;
    padding-left:40px;
    padding-right:40px;

}
.popup-recharge .pay_submit .btn_cancel:hover{
    background-color:rgba(0,0,0,0.3);
    border-color:#999;
    color:#fff;
}
